  <footer class="footer-container">
    <section>
      <div class="footer-logo-container">
        <app-logo-molecule [logoUrl]="logoUrl"></app-logo-molecule>
      </div>
      <div class="footer-links-container">
        <app-cx-footer [footerColumnSlot]="footerColumnSlot"></app-cx-footer>
      </div>
    </section>
  </footer>